org.eclipse.microprofile.reactive.streams.operators.spi

## Interface Graph

    public interface Graph

A graph.

Reactive Streams engines are required to convert the stages of this graph into a stream with interfaces according to the shape, which is determined by which method is invoked on the `ReactiveStreamsEngine`.

### Method Summary

All Methods Instance Methods Abstract Methods
`Collection<Stage>` `getStages()` Get the stages of this graph.

### Method Detail

#### getStages

    Collection<Stage> getStages()

Get the stages of this graph.